Permalink
Browse files

Bumping the gtk-sharp version to 2.12.10

svn path=/trunk/uia2atk/; revision=157264
  • Loading branch information...
decriptor committed May 12, 2010
1 parent 6cc0566 commit 92beabe081799c248e491ac2a143dd8c5c3ce49b
@@ -20,10 +20,10 @@ URL: http://www.mono-project.com/Accessibility
Source0: %{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-build
Summary: At-spi uia source
-BuildRequires: at-spi-sharp-devel >= 1.0
-BuildRequires: glib-sharp2 >= 2.12.8
+BuildRequires: at-spi-sharp-devel >= 1.0.90
+BuildRequires: glib-sharp2 >= 2.12.10
BuildRequires: mono-devel >= 2.4
-BuildRequires: mono-uia-devel >= 2.0.3
+BuildRequires: mono-uia-devel >= 2.0.90
BuildRequires: pkg-config
%description
@@ -21,7 +21,7 @@ Source0: %{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-build
Requires: mono-core >= 2.4
Requires: mono-winfxcore
-BuildRequires: gtk-sharp2 >= 2.12.8
+BuildRequires: gtk-sharp2 >= 2.12.10
BuildRequires: mono-core >= 2.4
BuildRequires: mono-devel >= 2.4
BuildRequires: mono-nunit >= 2.4
@@ -19,24 +19,24 @@ Group: System/Libraries
URL: http://www.mono-project.com/Accessibility
Source0: %{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-build
-Requires: glib-sharp2 >= 2.12.8
-Requires: gtk-sharp2 >= 2.12.8
+Requires: glib-sharp2 >= 2.12.10
+Requires: gtk-sharp2 >= 2.12.10
Requires: mono-core >= 2.4
Requires: mono-data >= 2.4
-Requires: mono-uia >= 2.0.3
+Requires: mono-uia >= 2.0.90
Requires: mono-winfxcore
-Requires: uiaatkbridge >= 2.0.3
-BuildRequires: gtk-sharp2 >= 2.12.8
-BuildRequires: glib-sharp2 >= 2.12.8
+Requires: uiaatkbridge >= 2.0.90
+BuildRequires: gtk-sharp2 >= 2.12.10
+BuildRequires: glib-sharp2 >= 2.12.10
BuildRequires: intltool
BuildRequires: mono-devel >= 2.4
BuildRequires: mono-data >= 2.4
BuildRequires: mono-nunit >= 2.4
-BuildRequires: mono-uia >= 2.0.3
-BuildRequires: mono-uia-devel >= 2.0.3
+BuildRequires: mono-uia >= 2.0.90
+BuildRequires: mono-uia-devel >= 2.0.90
BuildRequires: mono-winfxcore
BuildRequires: pkg-config
-BuildRequires: uiaatkbridge >= 2.0.3
+BuildRequires: uiaatkbridge >= 2.0.90
Summary: Implementation of UIA providers
@@ -19,15 +19,15 @@ URL: http://www.mono-project.com/Accessibility
Source0: %{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-build
Requires: at-spi >= 1.24.0
-Requires: gtk-sharp2 >= 2.12.8
+Requires: gtk-sharp2 >= 2.12.10
Requires: mono-core >= 2.4
-Requires: mono-uia >= 2.0.3
+Requires: mono-uia >= 2.0.90
BuildRequires: atk-devel >= 1.24
BuildRequires: gtk2-devel >= 2.14
-BuildRequires: gtk-sharp2 >= 2.12.8
+BuildRequires: gtk-sharp2 >= 2.12.10
BuildRequires: mono-devel >= 2.4
-BuildRequires: mono-uia >= 2.0.3
-BuildRequires: mono-uia-devel >= 2.0.3
+BuildRequires: mono-uia >= 2.0.90
+BuildRequires: mono-uia-devel >= 2.0.90
Summary: Bridge between UIA providers and ATK
@@ -19,9 +19,9 @@ URL: http://www.mono-project.com/Accessibility
Source0: %{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-build
Summary: UiaDbus components of UIA on Linux
-BuildRequires: glib-sharp2
+BuildRequires: glib-sharp2 >= 2.12.10
BuildRequires: mono-devel >= 2.4
-BuildRequires: mono-uia-devel >= 2.0.3
+BuildRequires: mono-uia-devel >= 2.0.90
BuildRequires: ndesk-dbus
BuildRequires: pkg-config

0 comments on commit 92beabe

Please sign in to comment.